Programme unter Classic und OSX

Dieses Thema im Forum "Software" wurde erstellt von Chrigu, 15. Februar 2003.

  1. Chrigu

    Chrigu New Member

    Ich überlege mir den Umstieg von 9.x auf 10.2. Nun möchte ich wissen, welche meiner Programme unter dem neuen System überhaupt noch funktionieren. Gibt es ein Hilfsprogramm, mit dem ich heute unter 9.x testen kann, welche mit 10.2 lauffähig sind?

    Dank und Gruss
    Chrigu
     
  2. macmic

    macmic New Member

    wenn du 9xx als Classic mit drauf lässt, laufen wohl alle Progs - eben unter Classic :)
     
  3. quark

    quark New Member

    Bei mir weigert sich z.B. Fax stf 6: "Wird nicht von classic unterstuetzt".
     
  4. cleopatra

    cleopatra New Member

    auch der fontographer 4.1.4 weigert sich im classic zu arbeiten. aber es gibt glaub einen trick den zum laufen zu bringen.
    cleopatra
     
  5. ipossum

    ipossum New Member

    läuft imho nur unter 9.xx
     
  6. meisterleise

    meisterleise Active Member

    Welche Prgramme laufen, da haben die Leutchen hier wohl sehr unterschiedliche erfahrungen gemacht (bei mir läuft so gut wie kein Programm, aber da bin ich wohl die ausnahme).
    Allerdings solltest du auch bedenken, welche deiner alten hardware von OS X unterstützt wird bzw. ob die jeweiligen herstellter Treiber für die Geräte herausgebracht haben: Drucker, Scanner, SCSI-Karte, Monitor.
     
  7. MacGhost

    MacGhost Active Member

    Virtual PC bis Version 4, Illu 5 schmiert sofort kommentarlos ab samt Classic Umgebung.

    Freehand 7, PS Elements 1, PageMill 3, GoLive 5, Office 2001, Turbo CAD 3D, Word Perfect 3.5, Ragtime 5.6.2, Stuffit DeLuxe 4.5 / 5.5, Acrobat 5, Canvas 6, Netscape 4.8, Outlook Express laufen recht gut bis gerade so, seit X.2 ist die Classic aber stabiler und kompatibler geworden.
     
  8. Chrigu

    Chrigu New Member

    Danke für die vielen Meinungen und Erfahrungsberichte. Meine Frage nach einem Hilfsprogramm ist allerdings nicht beantwortet worden. Daraus schliesse ich, dass es so etwas vermutlich gar nicht gibt.

    Angesichts vieler und guter Programme, die ohne Schwierigkeiten mit 9.2.2 laufen, fällt mir der Entscheid zum Umstieg auf 10.2 vorderhand schwer. Zu namhaften Investitionen in Programm-Updates von 9.x auf 10.x bin ich heute (noch) nicht bereit. Auf einige (nur wünschbare) Programme, die nur unter 10.x laufen, kann ich momentan verzichten.

    Dank und Gruss
    Chrigu
     

Diese Seite empfehlen